How to remove libglibmm-2.4-dev from Debian 9 (Stretch)